class CreateUserScore < ActiveRecord::Migration
  def change
    create_table :user_scores do |t|
      t.integer :user_id, :null => false
      t.integer :collaboration
      t.integer :influence
      t.integer :skill
      t.integer :active

      t.timestamps
    end
  end
end
